import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LaunchBrochureComponent } from './launch-brochure.component';

describe('LaunchBrochureComponent', () => {
  let component: LaunchBrochureComponent;
  let fixture: ComponentFixture<LaunchBrochureComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LaunchBrochureComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LaunchBrochureComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
